{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
    "Default": "Server=LAPTOP-GKGN6QTN\\JORDYKD;Database=belajarsql;Trusted_Connection=True;"
  },
  "Jwt": {
    "Issuer": "jordy",
    "Audience": "users",
    "SecretKey": "This is a sample secret key - please don't use in production environment.'"
  }
}
